Source: node-fontsource-merriweather
Maintainer: Sergei Golovan <sgolovan@debian.org>
Section: javascript
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/erlang-team/packages/node-fontsource-merriweather
Vcs-Git: https://salsa.debian.org/erlang-team/packages/node-fontsource-merriweather.git
Homepage: https://fontsource.org/
Rules-Requires-Root: no

Package: node-fontsource-merriweather
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Merriweather font self-hostable for Node.js
 The node-fontsource-merriweather package contains the Merriweather
 font and CSS files suitable for self-hosting with Node.js.
 .
 Node.js is an event-based server-side JavaScript engine.
